name: '26'
timestamp: 1559748333
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-8843: 'Logo / Image'
  sample:
    sample-3619: 'Sample Content'
    sample-8434: 'Sample Content'
  custom:
    custom-3905: 'Custom HTML'
    custom-9319: 'Custom HTML'
  module:
    position-module-2305: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4354: Spacer
    spacer-9404: Spacer
  branding:
    branding-6874: Branding
  social:
    social-1540: Social
  mobile-menu:
    mobile-menu-3244: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-3244: mobile-menu-2246
  13:
    navigation: navigation
    logo-8843: logo-6494
    sample-3619: sample-4035
    sidebar: sidebar
    custom-3905: custom-4413
    position-module-2305: position-module-7439
    footer: footer
    spacer-9404: spacer-8970
    branding-6874: branding-7880
    social-1540: social-2735
